@import url('https://fonts.googleapis.com/css?family=Rubik:300,300i&display=swap&subset=latin-ext');

:root {
	--apt-primary-color: rgb(4, 60, 119);
	--apt-red: rgb(219, 34, 66);
	--apt-primary-light-color: #3886b0;
	--apt-primary-lighter-color: #55b7ff;
	--apt-background-lite-color: #f7f9fa;
	--apt-background-lite-2-color: rgba(245, 245, 245, 0.4);
	--apt-background-light-4-color: #f5f5f5;
	--font-family-sans-serif: 'Rubik', sans-serif;
	--apt-text-dark-1: #1c1f21;
	--apt-text-lightdark-1: #848484;
	--apt-lightgrey: #f5f5f5;
	--apt-lightgrey-2: #e0e0e0;
	--apt-layout-1: rgba(0, 0, 0, 0);
	--apt-layout-1: #08131f;
	--apt-layout-2: #596673;
	--apt-layout-3: #0b1521;
	--apt-layout-4: #000f1f;
	--apt-layout-5: #ffffff;
	--apt-layout-6: #09111c;
	--apt-layout-7: #7f868e;
}

h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
.btn {
	font-family: var(--font-family-sans-serif) !important;
}

h4 {
	font-size: 24px;
}

body {
	font-family: var(--font-family-sans-serif);
	font-size: 16px;
}

.btn:focus {
	color: var(--apt-primary-color) !important;
}

.bg-primary {
	background-color: var(--apt-primary-color) !important;
}

.bg-light-4 {
	background-color: var(--apt-background-light-4-color) !important;
}

.bg-light-5 {
	background-color: var(--apt-background-lite-color) !important;
}

.bg-lite-2 {
	background-color: var(--apt-background-lite-2-color) !important;
}

.bg-white-overlay {
	background-color: rgba(255, 255, 255, 0.9);
}

.bg-lightgrey {
	background-color: var(--apt-lightgrey) !important;
}

.overlay-color-light:before {
	background-color: var(--apt-background-lite-color) !important;
}

.overlay-color-none:before {
	background-color: transparent !important;
}

html .bg-primary:not(.no-skin) {
	background-color: var(--apt-primary-color) !important;
}

html .bg-tertiary:not(.no-skin) {
	background-color: var(--apt-primary-light-color) !important;
}

html .bg-lightgrey:not(.no-skin) {
	background-color: var(--apt-lightgrey) !important;
}

.text-color-secondary {
	color: var(--apt-red) !important;
}

.text-color-primary {
	color: var(--apt-primary-color) !important;
}

.text-color-lightdark-1 {
	color: var(--apt-text-lightdark-1);
}

.text-color-primary-light {
	color: var(--apt-primary-light-color) !important;
}

.text-color-light-4 {
	color: #d8d8d8 !important;
}

.text-color-white {
	color: #ffffff !important;
}

html .text-color-secondary:not(.no-skin),
html .text-secondary:not(.no-skin) {
	color: var(--apt-red) !important;
}

html .text-color-primary:not(.no-skin),
html .text-primary:not(.no-skin) {
	color: var(--apt-primary-color) !important;
}

html .btn-primary,
html.sticky-header-active .btn-sticky-primary {
	border-color: var(--apt-primary-color);
	color: #fff;
	background-color: var(--apt-primary-color);
}

html .btn-primary:focus,
html .btn-primary:hover {
	border-color: var(--apt-primary-color);
	color: #fff;
	background-color: var(--apt-primary-color);
}

html .btn-primary:not([disabled]):not(.disabled).active,
html .btn-primary:not([disabled]):not(.disabled):active {
	border-color: var(--apt-primary-color);
	color: #fff;
	background-color: var(--apt-primary-color);
	box-shadow: none;
}

.text-size-m {
	font-size: 1.1rem;
}

.text-size-ml {
	font-size: 1.4rem;
}

.text-size-xl {
	font-size: 5rem;
}

.text-mobile-3 {
	font-size: 2.4rem !important;
}

.text-mobile-1 {
	font-size: 1.4em;
}

@media (max-width: 991px) {
	.text-size-xl {
		font-size: 3.6rem;
	}
	.text-14 {
		font-size: 2.7rem !important;
	}
}

@media (max-width: 768px) {
	.text-mobile-1 {
		font-size: 1.1rem;
	}

	.text-mobile-2 {
		font-size: 1.5rem;
	}

	.text-size-xl {
		font-size: 2.5rem;
	}

	.text-mobile-3 {
		font-size: 1.6rem !important;
	}

	.text-14 {
		font-size: 2.2rem !important;
	}
}

@media (max-width: 599px) {
	.text-size-xl {
		font-size: 1.4rem;
	}

	.text-mobile-2 {
		font-size: 1.4rem;
	}

	.text-mobile-2 {
		font-size: 1.2rem;
	}
}

.translate-y-center {
	-webkit-transform: translateY(50%);
	transform: translateY(50%);
}

@media (max-height: 899px) {
	.translate-y-center {
		-webkit-transform: translateY(30%);
		transform: translateY(30%);
	}
}

@media (max-height: 799px) {
	.translate-y-center {
		-webkit-transform: translateY(25%);
		transform: translateY(25%);
	}
}

@media (max-height: 699px) {
	.translate-y-center {
		-webkit-transform: translateY(25%);
		transform: translateY(25%);
	}
}

@media (max-width: 479px) {
	.text-mobile-3 {
		font-size: 1.4rem;
	}

	.text-mobile-2 {
		font-size: 1.2rem;
	}
}

html .steps-primary .dots .dots-color {
	background: var(--apt-red);
}

html .steps-primary .item,
html .steps-primary .item .item-title span,
html .steps-primary.steps-style-2 .item.active .item-title,
html .steps-primary.steps-style-2 .item.active > i,
html .steps-primary.steps-style-3 .item.active .item-title {
	color: var(--apt-red);
}

.overlay:hover:before {
	opacity: 0.9;
}

.rounded-5 {
	border-radius: 5px !important;
}

.rounded-10 {
	border-radius: 10px !important;
}

.h-60 {
	height: 60% !important;
}

.btn-outline-none {
	border: none !important;
}

.btn-primary-fill {
	border: 1px solid var(--apt-primary-color);
	color: var(--white);
	background: var(--apt-primary-color);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(var(--white)),
		to(var(--white))
	);
	background-image: linear-gradient(var(--white), var(--white));
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 0% 100%;
	-webkit-transition: background-size 0.3s, color 0.5s;
	transition: background-size 0.3s, color 0.5s;
}

.btn-primary-fill:hover {
	background-size: 100% 100%;
	color: var(--apt-primary-color) !important;
}

.btn-primary-fill:active,
.btn-primary-fill:focus {
	background-size: 100% 100%;
	color: var(--apt-primary-color) !important;
}

.btn-primary-fill:active .btn-primary-fill:hover {
	color: var(--apt-primary-color) !important;
}

html .scroll-to-top {
	background: transparent;
	color: var(--apt-primary-color);
}

a:not(.no-skin):not(.btn):not(.badge):not(.nav-link):focus,
a:not(.no-skin):not(.btn):not(.badge):not(.nav-link):hover {
	color: var(--apt-red);
}

.apt-shadow {
	box-shadow: 2px 2px 5px #bbb;
}

.min-height-320 {
	min-height: 320px;
}

.min-height-410 {
	min-height: 410px;
}

.scroll-bottom {
	height: 70px;
	width: 70px;
	background: #fff;
	position: absolute;
	z-index: 4;
	border-radius: 50%;
	left: 50%;
	margin-left: -50px;
	bottom: 4vh;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	cursor: pointer;
}

.scroll-bottom .static {
	color: var(--apt-primary-color) !important;
	position: absolute;
	font-size: 2.4rem;
	left: 50%;
	margin-left: -1rem;
	top: 1rem;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.scroll-bottom:hover span {
	color: var(--apt-red) !important;
}

@-webkit-keyframes fadeIntoColorDown {
	from {
		color: transparent;
		top: -0.6rem;
	}

	to {
		color: var(--apt-lightgrey-2);
		top: 1rem;
	}
}

@keyframes fadeIntoColorDown {
	from {
		color: transparent;
		top: -0.6rem;
	}

	to {
		color: var(--apt-lightgrey-2);
		top: 1rem;
	}
}

.scroll-bottom .animated-looped {
	color: transparent;
	position: absolute;
	font-size: 2.4rem;
	left: 50%;
	margin-left: -1rem;
	top: 0;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-animation: fadeIntoColorDown 1s linear infinite;
	animation: fadeIntoColorDown 1s linear infinite;
}

.video-control {
	position: absolute;
	z-index: 4;
	right: 2%;
	bottom: 4vh;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	cursor: pointer;
}

.video-control span {
	color: var(--apt-red) !important;
	position: relative;
	font-size: 2rem;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.video-control:hover span {
	color: var(--apt-primary-color) !important;
}

.overlay-triangle-bottom-rtl::after {
	content: '';
	border-bottom: 150px solid #fff;
	border-right: 100vw solid transparent;
	position: absolute;
	bottom: -1px;
	left: 0;
	z-index: 3;
}

@media (max-height: 799px) {
	.overlay-triangle-bottom-rtl::after {
		border-bottom: 125px solid #fff;
	}
}

.overlay-triangle-top-ltr::before {
	content: '';
	border-top: 52px solid #fff;
	border-right: 100vw solid transparent;
	position: relative;
	bottom: 0;
	left: 0;
	z-index: 3;
}

/* --- Header --- */
@media (max-width: 479px) {
	#header .header-top-container {
		padding: 0;
	}
}

#header .header-info em,
#header .header-info a {
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#header .header-info em {
	padding: 7px;
	border-radius: 100%;
	background: transparent;
	margin-right: 2px;
}

html #header.header-semi-transparent .header-body:after,
html #header.header-semi-transparent-light .header-body:after,
html #header.header-transparent .header-body:after {
	border-bottom: 2px solid var(--apt-red);
}

html #header.header-transparent .header-body:before {
	height: 115%;
}

#header .header-info:hover em {
	background: var(--apt-red);
}

#header .header-btn-collapse-nav {
	cursor: pointer;
}

#header .header-btn-collapse-nav .hamburguer span,
#header .header-btn-collapse-nav .close span,
#header .header-btn-collapse-nav.active .close span:nth-child(2) {
	background: white;
	-webkit-transition: ease all 0.1s;
	transition: ease all 0.1s;
}

.sticky-header-active #header .header-btn-collapse-nav .hamburguer span,
.sticky-header-active #header .header-btn-collapse-nav .close span,
.sticky-header-active
	#header
	.header-btn-collapse-nav
	.close
	span:nth-child(2) {
	background: var(--apt-red);
}

#header .header-btn-collapse-nav:hover span {
	background: var(--apt-red) !important;
}

.social-icons li a {
	line-height: 2.5em;
}

.social-icons li:hover.social-icons-facebook a {
	background: var(--apt-red) !important;
}

#header .header-nav-main nav > ul > li:hover > a,
#header .header-nav-main nav > ul > li:focus > a {
	color: var(--apt-red) !important;
}

#header .header-logo img {
	margin-top: 1.1rem;
	margin-bottom: 1.3rem;
}

#headerLogo {
	background: var(--apt-red);
	position: relative;
}

#headerLogo::before {
	content: '';
	position: absolute;
	width: 100vw;
	height: 100%;
	background: var(--apt-red);
	right: 0;
}

#headerLogo::after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-top: 92px solid var(--apt-red);
	border-right: 48px solid transparent;
}

.header-logo-skew-1 {
	width: 8px;
	height: 60px;
	-webkit-transform: skew(-29deg);
	transform: skew(-29deg);
	background: white;
	margin-left: 28px;
	margin-top: 32px;
}

.header-logo-skew-2 {
	width: 8px;
	height: 91px;
	-webkit-transform: skew(-29deg);
	transform: skew(-29deg);
	background: var(--apt-red);
	margin-left: 20px;
}

html.sticky-header-active #headerLogo,
html.sticky-header-active #headerLogo::before,
html.sticky-header-active #headerLogo::after,
html.sticky-header-active .header-logo-skew-1,
html.sticky-header-active .header-logo-skew-2 {
	display: none !important;
}

html.sticky-header-active #headerLogoSticky {
	display: inline !important;
}

html.sticky-header-active #headerLogoSticky img {
	margin-bottom: 1rem;
}

html.sticky-header-active .header-container {
	margin-top: 5px;
}

html #header.header-transparent .header-nav-main {
	padding: 0;
}

html #header.header-transparent .header-nav-main:before {
	width: 100vw;
}

@media (max-width: 991px) {
	#header .header-nav-main:before {
		background: #191919;
	}
}

.page-header {
	text-align: left;
	background-color: transparent;
	background-image: url(../img/header-background.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
}

.page-header h1 {
	font-size: 3em;
	line-height: 1.1em;
}

@media (max-width: 479px) {
	.page-header h1 {
		font-size: 1.4rem;
		margin-bottom: 0 !important;
	}
}

#header .header-container::after {
	border-bottom-style: none;
}

.navi-link {
	position: relative;
	border: none;
	font-weight: bold;
}

.navi-link:hover {
	border: none;
}

.navi-link::after {
	content: '';
	position: absolute;
	width: 0;
	bottom: 0;
	left: 50%;
	height: 2px;
	background: #fff;
	-webkit-transition: all ease-in-out 0.2s;
	transition: all ease-in-out 0.2s;
	z-index: 3;
}

.navi-link:hover::after {
	width: 100%;
	left: 0;
}

@media (max-width: 991px) {
	#header .header-nav-main {
		top: 100%;
	}
}

@media (min-width: 992px) {
	#header .header-nav-main nav > ul > li.active > a {
		color: var(--apt-red) !important;
		font-weight: bold;
	}
}

.forceScrollTarget {
	position: absolute;
	bottom: 0;
}
/* --- End Header --- */

/* Index cards */

.card-wrapper-inner {
	box-shadow: 0px 0px 2px #ccc;
	border-radius: 5px;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.card-wrapper:hover .card-wrapper-inner {
	box-shadow: 1px 1px 3px #ccc;
}

.image-frame.image-frame-style-2::after,
.image-frame.image-frame-style-3::after,
.image-frame.image-frame-style-4::after {
	border-width: 2px;
	border-radius: 5px;
}

.image-frame img {
	border-radius: 5px 5px 0 0;
}

.index-image-frame {
	min-height: 202px;
}

.btn-outline.btn-primary {
	border-color: var(--apt-primary-light-color) !important;
	color: var(--apt-primary-light-color) !important;
}

.btn-outline.btn-primary:hover {
	background-color: var(--apt-primary-light-color);
	color: #ffffff !important;
}

.icon-outer-border {
	position: relative;
}

.icon-outer-border::after {
	content: '';
	position: absolute;
	width: 120%;
	height: 120%;
	border-radius: 100%;
	top: -10%;
	left: -10%;
	border: 3px solid white;
	background: transparent;
	padding: 10px;
}

.card-button {
	min-width: 175px;
}

@media (min-width: 768px) {
	.card-text {
		min-height: 175px;
	}
}

@media (min-width: 992px) {
	.card-text {
		min-height: 220px;
	}
}

@media (min-width: 1200px) {
	.card-text {
		min-height: 175px;
	}
}

@media (max-width: 768px) {
	html .overlay-color-primary:not(.no-skin):before {
		background-color: transparent !important;
	}
}
/* End Index cards */

.border-left-secondary {
	border-left: #bd2242 3px solid;
	margin-left: -10px;
	padding-left: 10px;
}

a:not([href]):not([tabindex]).text-color-secondary,
a:not([href]):not([tabindex]):focus.text-color-secondary,
a:not([href]):not([tabindex]):hover.text-color-secondary {
	cursor: pointer;
	color: #bd2242;
}

div.badge-header {
	background-color: var(--apt-red);
	min-width: 70px;
	padding: 0.15em 0.4em;
	margin-bottom: 10px;
}

.gradient-background {
	background: linear-gradient(
			134deg,
			rgba(1, 1, 1, 0.02) 0%,
			rgba(1, 1, 1, 0.02) 16%,
			transparent 16%,
			transparent 76%,
			rgba(58, 58, 58, 0.02) 76%,
			rgba(58, 58, 58, 0.02) 100%
		),
		linear-gradient(
			215deg,
			rgba(166, 166, 166, 0.02) 0%,
			rgba(166, 166, 166, 0.02) 33%,
			transparent 33%,
			transparent 79%,
			rgba(111, 111, 111, 0.02) 79%,
			rgba(111, 111, 111, 0.02) 100%
		),
		linear-gradient(
			303deg,
			rgba(215, 215, 215, 0.02) 0%,
			rgba(215, 215, 215, 0.02) 7%,
			transparent 7%,
			transparent 90%,
			rgba(192, 192, 192, 0.02) 90%,
			rgba(192, 192, 192, 0.02) 100%
		),
		linear-gradient(
			302deg,
			rgba(113, 113, 113, 0.02) 0%,
			rgba(113, 113, 113, 0.02) 34%,
			transparent 34%,
			transparent 73%,
			rgba(65, 65, 65, 0.02) 73%,
			rgba(65, 65, 65, 0.02) 100%
		),
		linear-gradient(90deg, rgb(255, 255, 255), rgb(255, 255, 255));
}

.gradient-background-dark {
	background: linear-gradient(
			45deg,
			transparent 0%,
			transparent 11%,
			rgba(156, 156, 156, 0.06) 11%,
			rgba(156, 156, 156, 0.06) 81%,
			transparent 81%,
			transparent 100%
		),
		linear-gradient(
			45deg,
			transparent 0%,
			transparent 18%,
			rgba(156, 156, 156, 0.06) 18%,
			rgba(156, 156, 156, 0.06) 64%,
			transparent 64%,
			transparent 100%
		),
		linear-gradient(
			135deg,
			transparent 0%,
			transparent 13%,
			rgba(156, 156, 156, 0.06) 13%,
			rgba(156, 156, 156, 0.06) 22%,
			transparent 22%,
			transparent 100%
		),
		linear-gradient(90deg, rgb(0, 0, 0), rgb(0, 0, 0));
}

.telemetry-system img {
	max-width: 100%;
	transform-origin: left;
	transform: scale(1.2);
}

@media (max-width: 991px) {
	.telemetry-system img {
		transform-origin: center;
		transform: scale(1);
	}
}

#footer {
	background-color: transparent;
}

#footer .official-footer {
	background: linear-gradient(
			45deg,
			transparent 0%,
			transparent 11%,
			rgba(156, 156, 156, 0.06) 11%,
			rgba(156, 156, 156, 0.06) 81%,
			transparent 81%,
			transparent 100%
		),
		linear-gradient(
			45deg,
			transparent 0%,
			transparent 18%,
			rgba(156, 156, 156, 0.06) 18%,
			rgba(156, 156, 156, 0.06) 64%,
			transparent 64%,
			transparent 100%
		),
		linear-gradient(
			135deg,
			transparent 0%,
			transparent 13%,
			rgba(156, 156, 156, 0.06) 13%,
			rgba(156, 156, 156, 0.06) 22%,
			transparent 22%,
			transparent 100%
		),
		linear-gradient(90deg, rgb(0, 26, 53), rgb(0, 13, 29));
	font-size: 10px;
	line-height: 1.5em;
	min-height: 170px;
}

.footer-layout {
	height: 20px;
}
.footer-layout-0 {
	background: var(--apt-layout-0);
}
.footer-layout-1 {
	background: var(--apt-layout-1);
}
.footer-layout-2 {
	background: var(--apt-layout-2);
}
.footer-layout-3 {
	background: var(--apt-layout-3);
}
.footer-layout-4 {
	background: var(--apt-layout-4);
}
.footer-layout-5 {
	background: var(--apt-layout-5);
}
.footer-layout-6 {
	background: var(--apt-layout-6);
}
.footer-layout-7 {
	background: var(--apt-layout-7);
}

.accordion .card-header svg {
	height: 32px;
	margin-right: -30px;
}

@media (max-width: 767px) {
	.owl-carousel.nav-style-4 .owl-nav {
		opacity: 1;
	}
}

.row-with-icon > .col-lg-1.col-md-12.col-sm-12 {
	text-align: center;
}

.row-with-icon svg {
	height: 44.8px;
}

.icon-box svg {
	height: 50px;
	margin: 0 auto;
}

.icon-box-animation-1:not(.icon-box-animation-1-light)::before,
.icon-box-animation-1:not(.icon-box-animation-1-light)::after,
.icon-box-animation-1:not(.icon-box-animation-1-light) .icon-box::before,
.icon-box-animation-1:not(.icon-box-animation-1-light) .icon-box::after {
	border-color: #bd2242;
}

.icon-box p {
	line-height: 1.6;
}

.call-to-action h2 {
	font-size: 1.8rem;
}

.section.section-text-overlay .text-background {
	font-size: 10vw;
}

.textBgFadeInUpNoOpacity {
	-webkit-animation-name: textBgFadeInUpNoOpacity;
	animation-name: textBgFadeInUpNoOpacity;
}

@-webkit-keyframes textBgFadeInUpNoOpacity {
	from {
		opacity: 1;
		-webkit-transform: translate(-50%, 200%);
		transform: translate(-50%, 200%);
	}

	to {
		opacity: 1;
		-webkit-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
	}
}

@keyframes textBgFadeInUpNoOpacity {
	from {
		opacity: 1;
		-webkit-transform: translate(-50%, 200%);
		transform: translate(-50%, 200%);
	}

	to {
		opacity: 1;
		-webkit-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
	}
}

.section.call-to-action.section-text-overlay
	.text-background:not(.appear-animation-visible) {
	opacity: 0 !important;
}

.call-to-action .lead {
	font-size: 1.3em;
}

.card.call-card {
	border-radius: 5%;
	height: 100%;
}

.card.card-stretched {
	height: 100%;
	margin-left: 0px;
}

.card.card-stretched .card-body {
	height: auto;
	vertical-align: middle;
}

@-webkit-keyframes marker-ripple {
	to {
		opacity: 0;
		-webkit-transform: scale(5);
		transform: scale(5);
	}
}

@keyframes marker-ripple {
	to {
		opacity: 0;
		-webkit-transform: scale(5);
		transform: scale(5);
	}
}

.poland {
	position: relative;
}

.poland-marker {
	width: 3%;
	height: 3%;
	position: relative;
	z-index: 1000;
	display: block;
	cursor: pointer;
	border-radius: 50%;
	background-color: var(--apt-red);
}

.slupsk {
	top: 19.5%;
	left: 23.7%;
}

.gdansk {
	top: 9%;
	left: 38.6%;
}

.poland-marker::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border-radius: 50% 50%;
	background-color: var(--apt-red);
	-webkit-animation: marker-ripple 3s linear infinite;
	animation: marker-ripple 3s linear infinite;
}

.image-info-item:hover svg {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}

.image-frame-wrapper .image-frame-info {
	position: absolute !important;
	left: 0 !important;
}

.contact-overlay-icon {
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.contact-overlay-icon svg {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.contact-overlay-icon::before {
	content: '';
	height: 50px;
	width: 100px;
	position: absolute;
	background: white;
	border-top-left-radius: 100px;
	border-top-right-radius: 100px;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	top: 0;
	left: calc(50% - 50px);
	opacity: 0;
	z-index: -1;
}

.contact-overlay-info {
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.contact-overlay-text:hover {
	color: var(--apt-red) !important;
}

.image-info-col:hover .contact-overlay-icon svg {
	top: -10px;
}

.image-info-col:hover .contact-overlay-icon,
.image-info-col:hover .contact-overlay-icon::before {
	top: -50px;
}

.image-info-col:hover .contact-overlay-icon::before {
	opacity: 0.9;
}

.image-info-col:hover .contact-overlay-info {
	opacity: 1;
}

.contact-icon-box-title h3 {
	margin-top: 3px;
}

.contact-icon-box-info {
	padding-left: 50px;
}

.contact-icon-box-icon {
	padding: 0.5rem 2rem !important;
	border: none !important;
}

.contact-icon-box-icon svg {
	height: 70px !important;
	width: 70px !important;
}

.contact-map-wrapper {
	z-index: 1;
}

.contact-svg-box {
	min-width: 306px;
}

@media (min-width: 992px) {
	.google-map.google-map-burst-height {
		box-shadow: 3px 2px 4px 0px rgba(28, 31, 33, 0.2);
	}
}

.contact-form-wrapper {
	background: white;
	box-shadow: 5px 2px 10px rgba(0, 0, 0, 0.18);
	border-radius: 0 5px 5px 0;
	z-index: 0;
}

.contact-form-wrapper::after {
	content: '';
	width: 30px;
	height: 100%;
	position: absolute;
	background: white;
	left: -30px;
	top: 0;
}

.contact-image-overlay .image-frame img,
.contact-image-overlay .image-frame.image-frame-style-2::after {
	border-radius: 0;
}

.contact-image-overlay {
	box-shadow: none !important;
}

.ampersant {
	font-size: 24rem;
	color: var(--apt-background-light-4-color);
	font-weight: bold;
	display: block;
}

@media (max-width: 992px) {
	.contact-form-wrapper {
		border-radius: 10px;
	}

	.contact-form-wrapper::after {
		content: none;
	}
}

.contact-form input.form-control,
.contact-form textarea.form-control {
	border: none;
	border-bottom: var(--apt-layout-7) solid 1px;
	box-shadow: none !important;
	padding: 0px 12px 2px 0px;
}

.form-check label {
	margin-bottom: 0;
}

.form-control .error {
	border-bottom: var(--apt-red) solid 1px;
}

.contact-form-success {
	color: #28a745;
	background-color: transparent;
	border-color: #28a745;
	border-radius: 500px;
}

.ajax-modal ol {
	-webkit-padding-start: 15px;
	padding-inline-start: 15px;
}

.reverse {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	flex-direction: column-reverse;
	-moz-flex-direction: column-reverse;
	margin-bottom: 15px;
}

em.error {
	color: var(--apt-red);
	font-style: normal;
}

.reverse em {
	-webkit-box-ordinal-group: 0;
	order: -1;
	-webkit-order: -1;
}

.reverse label,
.reverse input,
.reverse textarea {
	-webkit-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.reverse input:focus,
.reverse textarea:focus,
.reverse input:hover,
.reverse textarea:hover {
	border-color: var(--apt-primary-color) !important;
}

.reverse input:focus + label,
.reverse textarea:focus + label {
	color: var(--apt-primary-color) !important;
}

.mfp-ajax-holder .white-popup-block {
	max-width: 50%;
	border-radius: 10px;
}

.mfp-ajax-holder .white-popup-block p,
.mfp-ajax-holder .white-popup-block li {
	font-size: 14px;
}

@media (max-width: 1200px) {
	.mfp-ajax-holder .white-popup-block {
		max-width: 80%;
	}
}

@media (max-width: 768px) {
	.mfp-ajax-holder .white-popup-block {
		max-width: 90%;
	}
}

.svg-modal-box svg {
	height: 100%;
	padding: 50px;
	margin-top: 40px;
	background: var(--white);
	border-radius: 10px;
}

.full-width-map {
	height: 500px;
	background-color: #083e65;
}

.offer-rnd-ul {
	list-style: none;
	position: relative;
	-webkit-padding-start: 25px;
	padding-inline-start: 25px;
}
.offer-rnd-ul li::before {
	content: '\2022';
	font-size: 30px;
	color: var(--apt-primary-color);
	font-weight: bold;
	width: 1em;
	margin-left: -1em;
	position: relative;
	top: 2px;
	padding-right: 10px;
	padding-left: 8px;
}

@media (max-width: 992px) {
	.offer-image {
		max-width: 100%;
		padding: 0;
	}
}

.offer-image-frame {
	min-width: 800px;
}

.offer-img-fluid {
	width: 100%;
	border-radius: 0 !important;
}

.icon-box-offer-right {
	margin-left: -1px;
	margin-left: -1px;
}

.icon-box-offer-right-last-border {
	border-bottom: 0.5px;
	width: 100%;
	top: 0px;
	left: 0px;
	right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.offer-image-frame-info {
	background: #000000a8;
}

.offer-icon-box-icon svg {
	width: 70px;
	height: 70px;
}

@media (max-width: 768px) {
	.icon-box.icon-box-reverse {
		text-align: left;
	}
}
.contact-img-overlay-svg svg {
	height: 60px !important;
	width: 60px !important;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#svg13391,
#svg14233 {
	width: 100%;
	height: auto;
}

.my-left-padding::before,
.card.card-stretched.my-left-padding::before {
	margin-left: -500%;
	padding-left: 500%;
	padding-right: 0px;
	top: 0px;
	bottom: 0px;
	right: 0px;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.01);
	position: absolute;
	color: transparent;
	content: 'x';
	background-size: initial;
	background-repeat: repeat;
}

.my-left-padding-main > p,
.card.card-stretched.my-left-padding-main > p {
	z-index: 2;
}

.my-left-padding-main::before,
.card.card-stretched.my-left-padding-main::before {
	z-index: 1;
	margin-left: -500%;
	padding-left: 500%;
	padding-right: 0px;
	top: 0px;
	right: 40px;
	height: 55%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.01);
	position: absolute;
	color: transparent;
	content: 'x';
	background-size: initial;
	background-repeat: repeat;
}

.my-left-padding-offer > p {
	z-index: 2;
}

.my-left-padding-offer::before {
	width: 100%;
	left: -100px;
	background-color: rgba(0, 0, 0, 0.01);
	position: absolute;
	height: 38px;
	content: '';
}

.job-offer-card {
	padding: 40px 0 40px 40px !important;
}

@media (max-width: 479px) {
	.job-offer-card {
		padding-left: 20px !important;
	}
}

.job-offer-card p {
	line-height: 1.5em;
}

.job-offer-card-btn {
	margin-top: 20px;
}

/* Input type file */
.border-primary-color {
	border-color: var(--apt-primary-color) !important;
}

.border-red-color {
	border-color: var(--apt-red) !important;
}

.text-primary-color {
	color: var(--apt-primary-color);
}

input[type='file'] {
	display: none;
}

.custom-file-upload {
	border: 1px solid var(--apt-primary-color);
	border-radius: 500px;
	display: inline-block;
	padding: 6px 12px;
	cursor: pointer;
	width: 100%;
	color: var(--apt-primary-color);
	-webkit-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	overflow: visible;
	word-break: break-word;
	overflow-wrap: break-word;
}

.custom-file-upload:hover {
	color: var(--apt-primary-color);
	border-color: var(--apt-primary-color);
}

.right-background-before::before {
	content: '';
	position: absolute;
	width: 2000px;
	background-color: var(--apt-background-lite-color);
	height: 100%;
	top: 0;
}

/* Joinus */
.nav-tabs .nav-item .nav-link.active {
	color: var(--apt-red);
}

html .nav-tabs .nav-item .nav-link:after {
	background-color: var(--apt-red);
}

.nav-tabs .nav-item {
	width: 50%;
	text-align: center;
}

.joinus-tab-icon {
	position: absolute;
	top: 27%;
	right: -29%;
	z-index: 1;
}

.joinus-tab-icon img {
	height: 40vh;
	width: 40vh;
	opacity: 0.1;
}

.joinus-tab-icon svg path {
	fill-opacity: 0.08 !important;
}

@media (max-width: 991px) {
	.nav-tabs .nav-item .nav-link {
		padding: 1rem;
	}
}

@media (max-width: 768px) {
	.joinus-tab-icon {
		right: -49% !important;
		top: 30%;
	}

	.joinus-tab-icon img {
		height: 50vh;
		width: 50vh;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.joinus-tab-icon {
		right: -49% !important;
	}

	.joinus-tab-icon img {
		height: 40vh;
		width: 40vh;
	}
}

.display-flex {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
}

.joinus-card,
.offer-card {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
}

.joinus-card h4,
.joinus-card svg g path,
.offer-card h4,
.offer-card svg g path {
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.joinus-card:hover h4,
.offer-card:hover h4 {
	color: var(--apt-text-dark-1);
	fill: var(--apt-text-dark-1) !important;
}

.joinus-card .icon-box,
.offer-card .icon-box {
	height: 100%;
	padding: 20px;
	background: #fff;
}

.joinus-icon-box-info h4,
.offer-icon-box-info h4 {
	font-size: 20px;
}

.joinus-icon-box-info p,
.offer-icon-box-info p {
	font-size: 14px;
	margin-bottom: 0;
}

.joinus-icon-box-icon,
.offer-icon-box-icon {
	padding: 10px !important;
	border: none !important;
}

.joinus-icon-box-icon svg,
.offer-icon-box-icon svg {
	height: 60px;
	width: 60px;
}

@media (max-width: 768px) {
	.phone-qr svg {
		box-shadow: 0 0 3px 0 var(--apt-lightgrey-2);
	}

	.phone-qr-wrapper p,
	.phone-qr-wrapper a {
		color: var(--apt-text-dark-1) !important;
	}
}
/* End Joinus */

/* Offer */
.offer-item {
	border-radius: 0 !important;
}

@media (max-width: 991px) {
	.offer-item p {
		padding-bottom: 20px;
		background: white;
	}

	.steps.steps-style-2 .item {
		height: 300px;
	}

	.offer-item-mid {
		margin-top: 10px;
	}
}
/* End Offer */

/* Map */
.ol-attribution {
	display: none;
}
/* End Map */

.pt-3 a:link{
	color:#083e65;
	text-decoration: underline;
}

#offer .section.bg-light {
	padding-top:1rem;
	padding-bottom:1rem;
}
.e-mail:before {
            content: attr(data-domain) "\0040" attr(data-user);
            unicode-bidi: bidi-override;
            direction: rtl;
}